

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 06 Jan 2003 01:33:19 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h05HXBmc057311	for <[email-masked]>;
Mon, 06 Jan 2003 01:33:14 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0539NTG021682; Sun,
05 Jan 2003 11:26:21 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 363786 for [email-masked]; Sun,
05 Jan 2003 11:26:21 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h05HQKCw028416
for          <[email-masked]>; Sun, 05 Jan 2003 11:26:20 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h05HQJid027569
for          <[email-masked]>; Sun,
05 Jan 2003 11:26:19 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h05HQJU2027567 for [email-masked]; Sun,
05 Jan 2003 11:26:19 -0600 (CST)
Date: Sun, 05 Jan 2003 11:26:19 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 051800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/051800Z/061800ZJAN2003//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE REMNANT OF TROPICAL CYCLONE 08S (DELFINA) PREVIOUSLY
LOCATED OVER MOZAMBIQUE NEAR 14.7S2 38.7E8 IS NOW LOCATED NEAR
15.1S7 39.4E6 DRIFTING EAST-SOUTHEAST TOWARD THE COAST. VISIBLE
ANIMATION DEPICTS A SMALL, SYMMETRIC, LOW-LEVEL CIRCULATION CENTER
SITUATED OVER THE WESTERN MOST EXTENT OF A NEAR EQUATORIAL TROUGH.
PAST MOTION HAS BEEN A SLOW DRIFT TO THE EAST-SOUTHEAST, ALTHOUGH,
THE DYNAMICAL MODELS INDICATE A MORE SOUTHEASTWARD MOTION ONCE THE
SYSTEM MOVES OVER THE CHANNEL. UPPER AIR ANALYSIS REVEALS THAT THE
SYSTEM REMAINS BENEATH A FAVORABLE ENVIRONMENT. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1006 MB. THE POTENTIAL FOR DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS
FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: ROBERTS/KENDALL/SHERRY//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.